.img{
    position:absolute;
    top: 10px;
    left: 10px;
    z-index: 1;
}
.text{
    position: absolute;
    top: 185px;
    left: 30%;
    z-index: 2;
    color: white;
    font-size: 40px;
}
.icon{
    position: inherit;
    top: 23px;
    left: 40%;
    z-index: 2;
    width: 25%;
    }
.text1{
    position: absolute;
    top: 190px;
    left: 23%;
    z-index: 2;
    color: white;
    font-size: 40px;
}
.icon1{
    position: inherit;
    top: 23px;
    left: 40%;
    z-index: 2;
    width: 25%;  
}